.footer {
  @apply p-4 bg-white rounded-lg shadow md:flex md:items-center md:justify-between md:p-6 dark:bg-gray-800;
  
  .text {
    @apply text-sm text-gray-500 sm:text-center dark:text-gray-400;
  }

  ul {
    @apply flex flex-wrap items-center mt-3 text-sm text-gray-500 dark:text-gray-400 sm:mt-0;
    
    li {
      a {
        @apply mr-4 hover:underline md:mr-6;
      }
    }
  }
}